@charset "UTF-8";
/* CSS Document */


.contenedor{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    width: 100%;
    padding: 10px;
}

#video{
	width: 100%;
    height: auto;
    object-fit: cover; 
    position: relative;
    z-index: 0; 
}

#contenedorvideo{
	width: 100%;
	height: auto;
	max-height: 680px;
    overflow: hidden;
	z-index: -100000;
	display: flex;
	justify-content: center;
	position: relative;
}




#texto{
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	z-index: 1;
}


.texto{
	text-decoration: none;
	color: #032621;
}

#bienvenida{
	width: 100%;
	height:auto;
	position: absolute;
	align-items: flex-end;
	justify-content: flex-end;
	display: flex;
	flex-wrap:wrap;
	bottom: 30px;
	right: 50px;
}

.boton:hover #botonregistro{
	background-color: #032621;
	width: 190px;
	height: 50px;
}

.textoboton:hover .texto{
	color: #032621;
	
}

.contenedor2{
	display: flex;
    flex-direction: column; 
    align-items: center;   
    width: 100%;
}

#productos{
	width: 100%;
	height: auto;
	padding: 25px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	text-align: center;
	
}

#productos article img{
	width: 100%;
	max-width: 450px;
	height: auto;
	margin: 15px;
	z-index: 100000000;
	text-decoration: none;
}

#productos .contenedor{
	width:100%;
	height: auto;
    margin: 0 auto;
	top: 0px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
	text-decoration: none;
	text-align: center;
}

#productos article h1 a {
    width: 100%;
    height: auto;

    color: #032621;
    font-weight: 700;
    font-size: 54px;
    letter-spacing: -2px;

    padding-top: 40px;
    padding-left: 0;

    position: absolute;
    display: flex;
    justify-content: center;

    text-decoration: none;
    text-align: center;
	
}

#productos article h3 a {
    width: 100%;
    height: auto;

    color: #032621;
    font-size: 18px;

    margin-top: -80px;
    padding-left: 0;

    display: flex;
    justify-content: center;

    text-decoration: none;
    text-align: center;
}

#productos article h4 {
    width: 100%;
    height: auto;

    color: #032621;
    font-weight: 200;
    font-size: 18px;

    margin-top: 0;
    margin-bottom: 35px;

    padding-left: 0;

    display: flex;
    justify-content: center;

    text-align: center;
}

.productos{
	position: relative;
	text-decoration: none;
	text-align: center;
}

#productos article h3, 
#productos article h4, 
#productos article p {
    color: #032621 !important; 
	text-decoration: none;
	text-align: center;
}

#productos article {
    transition: transform 0.3s ease,
                box-shadow 0.3s ease;
}

#productos article:hover {
    transform: scale(1.04);
    box-shadow: 0 18px 35px rgba(3, 38, 33, 0.14);
	border-radius: 30px;
}


.subcontenedor1{
	width: 100%;
	height: auto;
	max-width: 1700px;
	margin: 8px;
}

#subcontenedor2{
	width: 100%;
	height: auto;
	max-width: 1400px;
	top: 0px;
	left: 0px;
	margin-top: 70px;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;

}

.subcontenedor2{
	width: 100%;
	height: auto;
	max-width: 815px;
	max-height: 1073px;
}

#animacion{
	width: 100%;
	height: auto;
	max-width: 540px;
	max-height: 600px;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	flex: 1;
}

#img2, #img3, #img4{
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;  
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
	z-index: 100000000;
	opacity: 0;
	animation: fadeInRight 8s infinite ease-in-out;
}

#img2{
	animation-delay: 0s;
	z-index: 1;
}

#img3{
	animation-delay: 4s;
	z-index: 2;
}

#img4{
	animation-delay: 10s;
	z-index: 3;
}

#liptints{
	width: 100%;
	height: auto;
	position: relative;
	display: flex;
	justify-content: center;
	 align-items: center;
	flex-wrap: wrap;
	right: 0px;
	 flex: 1;
}

.liptints{
	width: 100%;
	height: auto;
	max-width: 850px;
	max-height: 673px;
	margin: 8px;
    border-radius: 12px;
}

.kit{
	width: 100%;
	height: auto;
	max-width: 1400px;
  display: flex;
position: relative;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 80px;
}


.kitexto {
  flex: 1;
  background-color: #f5f2eb;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
}

.textodiseno {
    position: absolute;
    inset: 0;

    height: 100%;
    padding: 50px;
	width: 100%;     

    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);

    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    z-index: 100;
}

.textodiseno h1 {
    margin: 0 0 15px;
    color: white;
	 text-decoration: none;
}

.textodiseno p {
    width: 100%;
    max-width: 650px;
    margin: 0;
	 text-decoration: none;

    color: white;
    line-height: 1.5;
    overflow-wrap: break-word;
}

.kitexto h1 {
  font-size: 37px;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #555;
	 text-decoration: none;
}

.kitexto p {
  font-size: 18px;
  line-height: 1.6;
  color: #666;
  max-width: 520px;
  margin: 0 auto 2.5px auto;
	 text-decoration: none;
}

.kitimg {
  flex: 1;
}

.kitimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}



@keyframes fadeInRight {
	0% { opacity: 0; }
  10% { opacity: 1; }   
  30% { opacity: 1; }   
  40% { opacity: 0; }   
  100% { opacity: 0; }
}



@media (max-width: 1024px) {

  .titular { font-size: 40px; }
  .titular1 { font-size: 24px; }
  .texto1 { font-size: 22px; }

  #subcontenedor2 {
    width: 90%;
    height: auto;
    padding: 40px 20px;
  }

  #subcontenedor5 {
    width: 90%;
    max-height: none;
    padding: 40px 20px;
  }

  #subcontenedor5 article {
    flex-direction: column;
    align-items: flex-start;
  }

  #subcontenedor5 article h1,
  #subcontenedor5 article h4 {
    position: static;
    width: 100%;
    margin: 0 0 15px 0;
    padding-left: 0;
  }

  .textoskincare {
    width: 100%;
  }

  .imgskincare {
    width: 100%;
    justify-content: center;
  }
}


@media (max-width: 768px) {

  #subcontenedor1,
  #subcontenedor2,
  #subcontendor4,
  #subcontenedor5,
  #contenedorvideo {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 20px 0;
  }

  .rhodeabout {
    max-height: 500px;
  }


  #cajatexto {
    width: 90%;
    height: 280px;
  }

  #titular2,
  .valores {
    font-size: 26px;
    margin-left: 0;
  }

  #subcontenedor5 {
    padding: 30px 15px;
  }

  #subcontenedor5 article {
    flex-direction: column;
    align-items: center;
  }

  .textoskincare {
    align-items: flex-start;
  }

  .imgskincare {
    margin-top: 20px;
  }

  .imgskincare img {
    max-width: 100%;
  }
}

@media (max-width: 1024px){

    #liptints img {
        display: none;
    }
	
	#animacion{
        width: 100%;
        display: flex;
        flex-direction: column;
		position: relative;
        align-items: center;      
        justify-content: center;  
        text-align: center;    
        margin-top: 70px;

    }

}



@media (max-width: 1024px) {
	
     #titular {
       font-size: 24px;
       margin-bottom: 4rem;
       letter-spacing: 1.5px;
   }
            
     #texto1 {
        font-size: 16px;
        line-height: 1.7;
        max-width: 700px;
            }
}

 @media (max-width: 768px) {
      #titular {
         font-size: 24px;
         margin-bottom: 3rem;
         letter-spacing: 1px;
            }
            
        #texto {
          font-size: 16px;
          line-height: 1.6;
          padding: 0 1rem;
            }
}


@media (max-width: 1024px) {

  #subcontenedor2 {
    position: relative;
    flex-direction: column;
    align-items: center;
	flex-wrap: nowrap;
	display: flex;
	margin: 0 auto;
  }

  #animacion {
    position: relative;
    height: auto;
    aspect-ratio: 4 / 5;   
	    width: 90%;
        max-width: 540px;
        flex: none;
  }

  
  #img2,
  #img3,
  #img4 {
    position: absolute;               
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    animation: fadeInRight 12s infinite ease-in-out;
  }

  #img2 { animation-delay: 0s; 
	z-index: 1;}
  #img3 { animation-delay: 4s; 
	z-index: 2;}
  #img4 { animation-delay: 8s; 
	z-index: 3;} 
	

      #liptints {
        display: block;
        width: 90%;
        max-width: 850px;
        height: auto;
        flex: none;
        position: relative;
        margin: 70px auto 0;
    }

   
    #liptints img,
    #liptints .liptints {
        display: block;
        width: 100%;
        height: auto;
        margin: 0;
    }

  
    #liptints .textodiseno {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);

        width: 75%;
        max-width: 600px;
        height: auto;

        margin: 0;
        padding: 0;
        text-align: center;
    }

    #liptints .textodiseno h1 {
        font-size: 32px;
        margin: 0 0 15px;
    }

    #liptints .textodiseno p {
        width: 100%;
        max-width: 100%;
        font-size: 16px;
        line-height: 1.5;
        margin: 0;
    }
	
}

#cerrar-aviso {
    display: none;
}

.aviso-actualizacion {
    position: fixed;
    inset: 0;

    width: 100%;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 20px;
    box-sizing: border-box;

    background-color: rgba(3, 38, 33, 0.65);

    z-index: 999999;
}


/* Caja del mensaje */

.contenido-aviso {
    position: relative;

    width: 90%;
    max-width: 520px;

    padding: 50px 45px;

    box-sizing: border-box;

    background-color: #f1f0ed;
    border-radius: 30px;

    text-align: center;

    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.18);
}


/* Icono */

.icono-aviso {
    margin-bottom: 15px;

    color: #7fc3df;

    font-size: 45px;
}


/* Título */

.contenido-aviso h2 {
    margin: 0 0 18px;

    color: #032621;

    font-size: 30px;
    font-weight: 700;
}


/* Texto */

.contenido-aviso p {
    margin: 0 auto 15px;

    max-width: 420px;

    color: #585850;

    font-size: 16px;
    line-height: 1.6;
}


/* Texto pequeño */

.contenido-aviso span {
    display: block;

    margin-bottom: 28px;

    color: #7fc3df;

    font-size: 14px;
    font-weight: 500;
}






.boton-aviso {
    display: inline-block;

    padding: 14px 35px;

    background-color: #032621;
    color: #ffffff;

    border-radius: 12px;

    font-size: 15px;
    font-weight: 600;

    cursor: pointer;

    transition: 0.3s ease;
}

.boton-aviso:hover {
    background-color: #7fc3df;
}


/* X para cerrar */

.cerrar-aviso {
    position: absolute;

    top: 15px;
    right: 20px;

    color: #032621;

    font-size: 30px;
    font-weight: 600;

    cursor: pointer;
}



#cerrar-aviso:checked + .aviso-actualizacion {
    display: none;
}




@media screen and (max-width: 600px) {

    .contenido-aviso {
        width: 100%;
        padding: 45px 25px 35px;
        border-radius: 22px;
    }

    .contenido-aviso h2 {
        font-size: 25px;
    }

    .contenido-aviso p {
        font-size: 15px;
    }

    .boton-aviso {
        width: 100%;
        box-sizing: border-box;
    }
}


/*.aviso-actualizacion {
    display: none;
}*/
